{
  "advancements.no_stone_left_unturned.descr": "Объедините талисман куба, блок и цепь и лампу из угольков, чтобы создать куб уничтожения.",
  "advancements.a_tussel_with_calamity.title": "Кисточка с бедствием",
  "item.twilight_forest_final_boss.castle_keeper_spawn_egg": "Яйцо призыва Хранителя замка",
  "advancements.a_tussel_with_calamity.descr": "Победите Хранителя замка на вершине Последнего замка.",
  "entity.twilight_forest_final_boss.castle_keeper": "Хранитель замка",
  "advancements.no_stone_left_unturned.title": "Ни один камень не остался без внимания"
}